## tendermint-go-config 0.0~git20160626.0.e64b424

=== debian/changelog ===
tendermint-go-config (0.0~git20160626.0.e64b424-1) unstable; urgency=medium

  * Initial release (Closes: #846815)

 -- Alessio Treglia <alessio@debian.org>  Fri, 02 Dec 2016 22:07:10 +0000
