=== debian/control ===
Source: tendermint-go-config
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-golang,
 golang-any,
 golang-github-burntsushi-toml-dev,
 golang-github-tendermint-go-common-dev
Standards-Version: 3.9.8
Homepage: https://github.com/tendermint/go-config
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/tendermint-go-config.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/tendermint-go-config.git
XS-Go-Import-Path: github.com/tendermint/go-config

Package: golang-github-tendermint-go-config-dev
Architecture: all
Depends:
 golang-github-burntsushi-toml-dev,
 golang-github-tendermint-go-common-dev,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Simple Go configuration tool
 This package provides a simple configuration tool
 that is being used by several Tendermint components.
 .
 Tendermint Core is Byzantine Fault Tolerant (BFT)
 middleware that takes a state transition machine,
 written in any programming language, and replicates
 it on many machines.
